Description

I am looking for information about how the hiqual_dv variable is derived. | have found on the website the following information:
"The code to derive hiqual_dv in Wave 1 is as follows: gen ${wave}hiqual_dv=-9 replace ${wave}hiqual_dv=1 if ${wave}qfhight |
${wave}qgfhigh2 replace ${wave}hiqual_dv=2 if ${wave}qfhigh>=3 & ${wave}qfhigh<=5 replace ${wave}hiqual_dv=3 if ${wave}qfhi"

I am interested in how the later values of hiqual are derived after the value of 2 and wondered if the remainder of this code was
available?

| am particularly interested as in the dataset | have tried to identify how the variable is derived but it is not so clear since in the data
some individuals who are classified as having A levels by the hiqual variable are reported to have GCSEs/ O level as their highest
qualification according to the qgfhigh variable. | am therefore unsure of how the individuals are reported to have A levels since the
hiqual variable is derived from the gfhigh variable. Any further information on these variables would be very much appreciated.

History

#1 - 04/25/2016 10:08 AM - Gundi Knies
- File Look_up hiqual_dv.pdf added

- Category set to Derived variables

- Assignee set to Gundi Knies

- Target version set to X M

Hi Emily,
we are aware that there are, unfortunately, problems with the correct display of some of the variable notes on the online data documentation and are
in the process of reviewing this. Please bear with us.

In the meantime, there have already been a number of questions about the coding of the highest qualification variable on this forum that you should
find useful in answering your question, see e.g., https://www.understandingsociety.ac.uk/support/issues/399.

| am also attaching the variable mapping for _hiqual_dv and its constituent variables which we were unable to upload on this forum earlier.
Hope this helps,
Gundi

#2 - 04/25/2016 10:47 AM - Victoria Nolan

- Status changed from New to Resolved

- Assignee changed from Gundi Knies to Emily McDool
- % Done changed from 0 to 90

- Private changed from Yes to No

#3 - 05/10/2016 04:01 PM - Victoria Nolan
- Status changed from Resolved to Closed

- % Done changed from 90 to 100
